package com.sjkj.appthreefloor_tsgz.bean;

import com.contrarywind.interfaces.IPickerViewData;

import java.util.List;

public class DailyBean {


    public List<Dept> getDepts() {
        return depts;
    }

    public void setDepts(List<Dept> depts) {
        this.depts = depts;
    }

    private List<Dept> depts;

    public static class Dept  implements IPickerViewData {

        private String deptId;
        private String deptName;

        public String getDeptName() {
            return deptName;
        }

        public void setDeptName(String deptName) {
            this.deptName = deptName;
        }

        public String getDeptId() {
            return deptId;
        }

        public void setDeptId(String deptId) {
            this.deptId = deptId;
        }

        @Override
        public String getPickerViewText() {
            return this.deptName;
        }
    }
}
